PennMUSH 1.7.7p10

Submitted by javelin on Sat, 2003-02-22 12:10

A typo in Configure could cause problems when buiding on systems without the OpenSSL libraries. That's all that's fixed in this new patchlevel. You might as well apply it, though. :)